Home

# Class goog.fx.dom.Fade

Creates an animation object that fades the opacity of an element between two limits. Start and End should be floats between 0 and 1

extends goog.fx.dom.PredefinedEffect

Instance Method Summary
| `hide()` Animation event handler that will hide the element
| `show()` Animation event handler that will show the element.
| `updateStyle()` Animation event handler that will set the opacity of an element.